a:hover { text-decoration: underline; }

h2 { font-size: 1.5em; line-height: 1em; margin-bottom: 5px;  }

p { color: #333; font-size: 1.2em; margin-bottom: 10px; }

#contact { width: 500px; margin: 0 auto; padding: 0px 0px; }

#inline { display: none; width: 600px; background-color:#dfd8be; margin:0px; padding:15px;}

label { margin-right: 12px; margin-bottom: 9px; font-family: calibri, sans serif; color: #333; font-size: 1em; }

.txt { 
display: inline-block; 
color: #676767;
width: 250px; 
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
border: 1px dotted #ccc; 
padding: 5px 9px;
font-size: 1.2em;
line-height: 1.4em;
}

td {
text-align:left;
vertical-align:top;
}


.chk { 
display: inline-block; 
text-align:left;
color: #676767;
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
border: 1px dotted #ccc; 
padding: 5px 9px;
font-size: 1.2em;
line-height: 1.4em;
}

.txtarea { 
display: block; 
resize: none;
color: #676767;
font-family: Arial, Tahoma, sans-serif; 
margin-bottom: 10px; 
width: 350px; 
height: 50px;
border: 1px dotted #ccc;
padding: 5px 9px; 
font-size: 1.2em;
line-height: 1.4em;
}

.txt:focus, .txtarea:focus { border-style: solid; border-color: #bababa; color: #444; }

input.error, textarea.error { border-color: #973d3d; border-style: solid; background: #f0bebe; color: #a35959; }
input.error:focus, textarea.error:focus { border-color: #973d3d; color: #a35959; }

#send { 
color: #ffffff;
display: block;
cursor: pointer;
padding: 5px 11px;
font-size: 1.2em;
border: solid 1px #224983;
border-radius: 5px;
background: #3b829b; 
background: -webkit-gradient(linear, left top, left bottom, from(#3b829b), to(#215d75)); 
background: -moz-linear-gradient(top, #3b829b, #215d75); 
background: -webkit-linear-gradient(top, #3b829b, #215d75);
background: -o-linear-gradient(top, #3b829b, #215d75);
background: -ms-linear-gradient(top, #3b829b, #215d75);
background: linear-gradient(top, #3b829b, #215d75);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b829b', endColorstr='#215d75'); 
}
#send:hover {
background: #215d75; 
background: -webkit-gradient(linear, left top, left bottom, from(#215d75), to(#093f52)); 
background: -moz-linear-gradient(top,  #215d75, #093f52); 
background: -webkit-linear-gradient(top, #215d75, #093f52);
background: -o-linear-gradient(top, #215d75, #093f52);
background: -ms-linear-gradient(top, #215d75, #093f52);
background: linear-gradient(top, #215d75, #093f52);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#215d75', endColorstr='#093f52');
}
#send:active {
color: #3b829b; 
background: -webkit-gradient(linear, left top, left bottom, from(#0e387d), to(#2f55b7)); 
background: -moz-linear-gradient(top,  #0e387d,  #2f55b7);
background: -webkit-linear-gradient(top, #0e387d, #2f55b7);
background: -o-linear-gradient(top, #0e387d, #2f55b7);
background: -ms-linear-gradient(top, #0e387d, #2f55b7);
background: linear-gradient(top, #0e387d, #2f55b7);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0e387d', endColorstr='#2f55b7');
}

p.speech
{
	position: relative;
	left:20px;
	width: 250px;
	padding-top:20px;
	text-align: center;
	background-color: #3a819a;
	border: 2px solid #666;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 4px #888;
	-moz-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
}

p.speechisrael
{
	position: relative;
	left:0px;
	width: 250px;
	padding-top:20px;
	text-align: center;
	background-color: #3a819a;
	border: 2px solid #666;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 4px #888;
	-moz-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
}
